uuid: 2427103b-50d9-40a5-8ded-7703e167dc04
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_content2_stat2
field_name: field_content2_stat2
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
